.header-about {
  width: 546px;
  border-radius: 10px;
  display: block;
  text-align: center;
}

.extra {
  display: block;
  font-size: 12px;
  padding-left: 10px;
  margin-bottom: 4px;
  color: #c894ff;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

/* TO DO LIST */
.int-con {
  display: flex;
  justify-content: center;
}

.int {
  width: 416px;
  height: 140px;
  overflow: auto;
  padding: 3px;
  border: 1px solid transparent;
}

/* DOTS FOR LISTS */

.dot-list {
  margin: 0;
  padding-left: 18px;
}

.dot-list li {
  margin-bottom: 6px;
}

/* BUTTONS */
.buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 6px;
}

.buttons img {
  width: 75px;
  height: auto;
}
